Subject: Testimony to US Commerce Committee

From: IAB Chair <[email-masked]>
Date: Tue, 24 May 2016 18:36:43 -0400

Dear colleagues,

Today I was invited to appear before the United States Senate
Committee on Commerce, Science, and Transportation at the hearing on
“Examining the Multistakeholder Plan for Transitioning the Internet
Assigned Number Authority.”  I spoke in my role as IAB Chair.  Still,
I should emphasise that my remarks are not a consensus position of the
IAB, so if you think I said something boneheaded, blame me and not the
IAB as a whole.

My submitted tesimony is available on the IAB site at
<https://www.iab.org/2016/05/24/iab-chair-testifies-before-u-s-senate-at-iana-transition-hearing/>.

Video of the hearing is archived at
<http://www.commerce.senate.gov/public/index.cfm/hearings?ID=418B1D81-1F0B-4E09-BB71-A98FBABE42B9>

The transition of IANA stewardship is still proceeding.  If you want
to follow more, I suggest discussing it on the IANAPLAN WG list, [email-masked].

Best regards,

Andrew

-- 
IAB Chair (Andrew Sullivan)
[email-masked]